<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ITSAppUsesNonExemptEncryption</key>
	<false/>
	<key>CFBundleDevelopmentRegion</key>
	<string>en</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>ppi</string>
				<string>PPI</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>osx_ppi</string>
			<key>CFBundleTypeIconFiles</key>
			<array/>
			<key>CFBundleTypeMIMETypes</key>
			<array/>
			<key>CFBundleTypeName</key>
			<string>PanoPainter Image</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSHandlerRank</key>
			<string>Owner</string>
			<key>LSIsAppleDefaultForType</key>
			<true/>
			<key>LSItemContentTypes</key>
			<array>
				<string>public.panorama-image</string>
				<string>com.panopainter.image</string>
			</array>
			<key>LSTypeIsPackage</key>
			<integer>0</integer>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>abr</string>
				<string>ABR</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>osx_abr</string>
			<key>CFBundleTypeIconFiles</key>
			<array/>
			<key>CFBundleTypeMIMETypes</key>
			<array/>
			<key>CFBundleTypeName</key>
			<string>Photoshop Brush</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSHandlerRank</key>
			<string>Alternate</string>
			<key>LSIsAppleDefaultForType</key>
			<false/>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.panopainter.abr</string>
			</array>
			<key>LSTypeIsPackage</key>
			<integer>0</integer>
		</dict>
		<dict>
			<key>LSIsAppleDefaultForType</key>
			<true/>
			<key>LSHandlerRank</key>
			<string>Owner</string>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>ppbr</string>
				<string>PPBR</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>osx_ppbr</string>
			<key>CFBundleTypeName</key>
			<string>PanoPainter Brush</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.panopainter.ppbr</string>
			</array>
			<key>LSTypeIsPackage</key>
			<integer>0</integer>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>$(EXECUTABLE_NAME)</string>
	<key>CFBundleIconFile</key>
	<string></string>
	<key>CFBundleIdentifier</key>
	<string>$(PRODUCT_BUNDLE_IDENTIFIER)</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>$(PRODUCT_NAME)</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>1.0</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>1</string>
	<key>LSApplicationCategoryType</key>
	<string>public.app-category.graphics-design</string>
	<key>LSMinimumSystemVersion</key>
	<string>$(MACOSX_DEPLOYMENT_TARGET)</string>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © 2018 OmixLab Ltd. All rights reserved.</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
	<key>UTExportedTypeDeclarations</key>
	<array>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
			</array>
			<key>UTTypeDescription</key>
			<string>PanoPainter Image</string>
			<key>UTTypeIconFile</key>
			<string>osx_ppi</string>
			<key>UTTypeIconFiles</key>
			<array/>
			<key>UTTypeIdentifier</key>
			<string>com.panopainter.image</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>com.apple.ostype</key>
				<array>
					<string>****</string>
				</array>
				<key>public.filename-extension</key>
				<array>
					<string>ppi</string>
					<string>PPI</string>
				</array>
				<key>public.mime-type</key>
				<array>
					<string>image/ppi</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
			</array>
			<key>UTTypeDescription</key>
			<string>PanoPainter Brush</string>
			<key>UTTypeIconFile</key>
			<string>osx_ppbr</string>
			<key>UTTypeIconFiles</key>
			<array/>
			<key>UTTypeIdentifier</key>
			<string>com.panopainter.ppbr</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>com.apple.ostype</key>
				<array>
					<string>****</string>
				</array>
				<key>public.filename-extension</key>
				<array>
					<string>ppbr</string>
					<string>PPBR</string>
				</array>
			</dict>
		</dict>
	</array>
	<key>UTImportedTypeDeclarations</key>
	<array>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Adobe Brush</string>
			<key>UTTypeIconFile</key>
			<string>osx_abr</string>
			<key>UTTypeIdentifier</key>
			<string>com.panopainter.abr</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>com.apple.ostype</key>
				<array>
					<string>****</string>
				</array>
				<key>public.filename-extension</key>
				<array>
					<string>abr</string>
					<string>ABR</string>
				</array>
				<key>public.mime-type</key>
				<array>
					<string>preset/abr</string>
				</array>
			</dict>
		</dict>
	</array>
</dict>
</plist>
